Welcome, Guest. Please login or register.
Did you miss your activation email?
Monday 25 January 2021, 08:47:44 am

Login with username, password and session length

CLICK HERE for the The official Endian Roadmap and Issue tracker
14072 Posts in 4287 Topics by 6157 Members
Latest Member: myeniad@ybu.edu.tr
Search:     Advanced search
+  EFW Support
|-+  Support
| |-+  Installation Support
| | |-+  2.4 => 2.5 still possible? Repomd.xml error
0 Members and 0 Guests are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: 2.4 => 2.5 still possible? Repomd.xml error  (Read 3014 times)
huhuBill
Jr. Member
*
Offline Offline

Posts: 1


« on: Monday 23 June 2014, 07:33:40 am »

Getting this old chestnut when trying to update from 2.4 to 2.5:

Loading cache...
Updating cache...               ######################################## [100%]

Fetching information for 'efw-community'...
-> h**p://***@***.com:*@updates.endian.org/stable/repodata/repomd.xml
repomd.xml                                                               [ 25%]
error: Failed acquiring release file for 'efw-community':
error: h**p://***%40***.com:community@updates.endian.org/stable/repodata/repomd.xml: The requested URL returned error: 401
__________

Is this still a valid upgrade path? I'd like to get to 3.0 ultimately. Is this the right way to go, even?

(And yes, I've registered the email address in community)

cheers,

Bill.
Logged
Pages: [1] Go Up Print 
« previous next »
Jump to:  

Page created in 0.04 seconds with 18 queries.
Powered by SMF 1.1 RC2 | SMF © 2001-2005, Lewis Media Design by 7dana.com